## conky 1.6.1-0maemo5-0.2

=== debian/changelog ===
conky (1.6.1-0maemo5-0.2) freemantle; urgency=low

  First build for maemo5
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 16:16:00 +0100

conky (1.6.1-0ubuntu4) jaunty; urgency=low

  * debian/patches:
    - fix_mem_res.patch (LP: #329789):
      fix ${top_mem} not displaying correctly memory usage
      for mem_res and mem_vsize.
      Thanks to lolikandr for the patch.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 16 Feb 2009 13:12:00 +0100

conky (1.6.1-0ubuntu3) intrepid; urgency=low

  * debian/patches:
    - fix_exec_buffer_size.patch (LP: #279493, LP: #279791):
      fix SIGSEGV due to wrong buffer size being used in all exec* calls.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 10 Oct 2008 22:40:09 +0200

conky (1.6.1-0ubuntu2) intrepid; urgency=low

  * debian/patches:
    - import ifaddr_buffer_overflow patch from Debian: fix buffer overflow in
      update_net_stats. Thanks to Miroslav Lichvar and Kapil Paranjape
    - move_compile_end_man_page: remove extra blank spaces

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Thu, 18 Sep 2008 12:42:54 +0200

conky (1.6.1-0ubuntu1) intrepid; urgency=low

  * New upstream release (1.6.1).
  * debian/patches:
    - remove patch man_page_typo_first_char since it is applied upstream.
    - refreshed patches move_compile_end_man_page and fix_hyphen_man_page.
  * debian/rules:
    remove in clean target additional autoconf files created in m4/

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 15 Aug 2008 15:18:25 +0200

conky (1.6.0-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #217455). Remaining changes:
    - debian/control: Add mpd to Suggests

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 25 Jul 2008 13:30:37 +0200

conky (1.6.0-1) unstable; urgency=low

  * New upstream release (1.6.0).
    - incorporates debian patches
      + for mail spool.
      + for usage message.
      + for null text strings.
    - fix segfault on signal. (Closes: #474732)
    - uses variable output_methods instead of out_to_console.
      (Closes: #487184)
    - has default arguments for 'diskiograph'. (Closes: #487770)
    - numerous other new features. See upstream Changelog.
  * debian/patches:
    - fix_mail_spool, upstream_fix_usage,
      upstream_null_text: removed these patches as they are no longer
      required.
    - avoid_linking_with_libm: removed this patch as conky uses "log"
      from the C math library.
    - fix_hyphen_man_page, move_compile_end_man_page: refreshed these
      patches taking into account new changes to upstream man page.
    - man_page_typo_first_char: fix un-needed extra first char on the
      first line of the manpage.
    - x86_64_rdtsc: patch for 'freq_dyn' on x86_64 from Miroslav Lichvar.
  * debian/README.Debian: updated remark about features not compiled in.
  * debian/copyright: wrapped long lines. Thanks "lintian".
  * debian/control: 
    - removed 'misc:Depends' entry from Depends.
    - Standards-Version bumped to 3.8.0. No other changes required.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 24 Jul 2008 00:55:04 +0000

conky (1.5.1-1ubuntu1) hardy; urgency=low

  * debian/control: Add mpd to Suggests (LP: #212905)
  * debian/patches/ubuntu_fix_sigsev:
    fix conky SIGSEGV when reloading the configuration file (LP: #212292)
    Thanks to Cesare Tirabassi for the patch.
  * debian/patches/ubuntu_fix_conky.conf_warning:
    correct conky.conf use_spacer setting (see LP #212913)
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Stefan Ebner <hellboy195@gmail.com>  Mon, 14 Apr 2008 22:38:38 +0200

conky (1.5.1-1) unstable; urgency=low

  * New upstream release (1.5.1).
    - incorporates debian patches for
      + kfreebsd support
      + use clock gettime
      + ibm acpi volume
      + some man page fixes
      + sysfs battery
    - numerous other new features. see upstream
      Changelog.
  * debian/{NEWS,README.Debian}: Updated for new version.
  * debian/patches:
    - cleaned out patches already applied upstream.
      as mentioned above.
    - refreshed the patches still required
      + avoid_linking_with_libm
      + fix_hyphen_man_page
      + move_compile_end_man_page
      + fix_mail_spool
    - incorporate patches from upstream svn repository.
      + upstream_fix_usage: Fixes the usage message
      + upstream_null_text: Handle null "text" entry
        in configuration.
  * bumped up "debhelper" compatibility level to 5
    now that 'sarge' need not be supported. Closes: #466755.
    - debian/compat: value now 5.
    - debian/control: debhelper dependency version now 
      at least 5.0.0.
  * debian/rules: reflect change of name of sample
    config file from conkyrc.sample to conky.conf.

 -- Kapil Hari Paranjape <kapil@debian.org>  Wed, 02 Apr 2008 14:56:01 +0530

conky (1.4.9-4) unstable; urgency=low

  * debian/patches/sysfs_battery:
    - handle systems where the POWER_SUPPLY_CHARGE_* values
      define battery status. Thanks to Stefan Ebner for
      help in debugging this.
      (Closes: #466878)
    - close battery status info file after each update.
  * Enable support for RSS feed monitoring.
    - debian/rules: added "--enable-rss" to configure rules.
    - debian/control: additional build-dependencies on "libxml2-dev"
      and "libcurl4-gnutls-dev".
    - debian/NEWS.Debian: added comment about this change.
  * Use autotools and libtool during build. (Thanks to tips from
    Henrique de Moraes Holschuh.)
    - debian/control: additional build-dependencies on "libtool"
      and "automake1.10"
    - debian/rules: added run of "autogen.sh" in "configure-stamp"
      target.
    - debian/rules: Define "RSS_LIBS" environment variable for
      "configure" to over-ride "pkg-config" which adds "libgssapi_krb5"
      to link libraries.
    - debian/rules: modified "clean" rule to clean autoconf generated
      files.
  * Cleanup souce package of "src/tags" cruft left in by mistake
    in the previous upload.


