## conky 1.6.1-0maemo5-0.3

=== debian/changelog ===
conky (1.6.1-0maemo5-0.3) freemantle; urgency=low

  See if I can get auto-optification to work this time.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 19:23:00 +0000
