=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	  --prefix=/usr --sysconfdir=/etc \
 	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
 	  --enable-debug --enable-rss $(EXTRA_CONF_ARGS) \
-          --enable-rss --enable-wlan --enable-xft --datarootdir=/opt/conky/share
+          --enable-rss --enable-wlan --enable-xft
 	
 	touch debian/configure-stamp
