## conky 1.6.1-0maemo5-0.4

=== debian/changelog ===
conky (1.6.1-0maemo5-0.4) freemantle; urgency=low

  Actually read the maemo-optify readme this time.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 19:36:00 +0000
