=== debian/control ===
Source: conky
Section: user/desktop
Priority: optional
Maintainer: Darren Long darren.long@mac.com 
XSBC-Original-Maintainer: Kapil Hari Paranjape <kapil@debian.org>
Build-Depends: debhelper (>= 5.0.0), quilt, libx11-dev, libxft-dev,
 libxdamage-dev, libxext-dev, pkg-config (>= 0.19), libglib2.0-dev,
 libxml2-dev, libtool, automake,
 libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libkvm-dev [kfreebsd-i386 kfreebsd-amd64],
 libdevstat-dev [kfreebsd-i386 kfreebsd-amd64],
 libcurl4-openssl-dev
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/conky
Homepage: http://conky.sf.net
Standards-Version: 3.8.0

Package: conky
Architecture: any
Depends: ${shlibs:Depends}
Suggests: mpd
Description: highly configurable system monitor for X based on torsmo
 Conky is a system monitor for X originally based on the torsmo code.
 Since its original conception, Conky has changed a fair bit from its
 predecessor. Conky can display just about anything, either on your
 root desktop or in its own window. Conky has many built-in objects,
 as well as the ability to execute programs and scripts, then display
 the output from stdout. 
 Maemo5: The initial port for maemo5 is intended to be run as a standalone
 app and not yet as a desktop widget.  The default config has been reworked
 for suitability for the N900 platform.
