## conky 1.6.1-0maemo5-0.5

=== debian/changelog ===
conky (1.6.1-0maemo5-0.5) freemantle; urgency=low

  Disabled debug in build.
 -- Darren Long <darren.long@mac.com>  Wed, 16 Dec 2009 20:11:00 +0000
