=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	  --prefix=/usr --sysconfdir=/etc \
 	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
-	  --enable-debug --enable-rss $(EXTRA_CONF_ARGS) \
+	  --disable-debug --enable-rss $(EXTRA_CONF_ARGS) \
           --enable-rss --enable-wlan --enable-xft
 	
 	touch debian/configure-stamp
