## conky 1.6.1-0maemo5-0.6

=== debian/changelog ===
conky (1.6.1-0maemo5-0.6) freemantle; urgency=low

  Added icons and desktop file.
  Install N900 default conky.conf in /etc/conky/
  Added droid-fonts as a dependency (due to the default conf)
  
 -- Darren Long <darren.long@mac.com>  Thur, 17 Dec 2009 14:24:00 +0000
