=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_ARCH_OS	?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 CFLAGS = -Wall -g
 
@@ -19,7 +19,7 @@
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-       EXTRA_CONF_ARGS=--enable-wlan
+	   EXTRA_CONF_ARGS=--enable-wlan
 endif
 
 DEB_QUILT_PATCHES = debian/patches
@@ -53,7 +53,7 @@
 	  --prefix=/usr --sysconfdir=/etc \
 	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
 	  --disable-debug --enable-rss $(EXTRA_CONF_ARGS) \
-          --enable-rss --enable-wlan --enable-xft
+		  --enable-rss --enable-wlan --enable-xft
 	
 	touch debian/configure-stamp
 
@@ -89,6 +89,10 @@
 	dh_installdirs
 	# perl -pi -e 'BEGIN{undef $$/;} s/\.SH COMPILING.*?(\.SH.*)/$$1/sg' doc/conky.1
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/conky
+	mkdir -p debian/conky/usr/share/icons/hicolor/scalable/hildon/
+	cp -p debian/conkylogo64.png debian/conky/usr/share/icons/hicolor/scalable/hildon/conkylogo64.png
+	mkdir -p debian/conky/usr/share/applications/hildon/
+	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
 
 binary-indep: build install
