## conky 1.6.1-0maemo5-0.7

=== debian/changelog ===
conky (1.6.1-0maemo5-0.7) freemantle; urgency=low

  Fix for icon issue.
  
 -- Darren Long <darren.long@mac.com>  Thur, 17 Dec 2009 16:27:00 +0000
 
