=== debian/rules ===
--- 
+++ 
@@ -89,8 +89,10 @@
 	dh_installdirs
 	# perl -pi -e 'BEGIN{undef $$/;} s/\.SH COMPILING.*?(\.SH.*)/$$1/sg' doc/conky.1
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/conky
-	mkdir -p debian/conky/usr/share/icons/hicolor/scalable/hildon/
-	cp -p debian/conkylogo64.png debian/conky/usr/share/icons/hicolor/scalable/hildon/conkylogo64.png
+	mkdir -p debian/conky/usr/share/icons/hicolor/scalable/apps/
+	cp -p debian/conkylogo64.png debian/conky/usr/share/icons/hicolor/scalable/apps/conky.png
+	mkdir -p debian/conky/usr/share/icons/hicolor/48x48/apps/
+	cp -p debian/conkylogo48.png debian/conky/usr/share/icons/hicolor/48x48/apps/conky.png
 	mkdir -p debian/conky/usr/share/applications/hildon/
 	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
