## conky 1.6.1-0maemo5-1.0

=== debian/changelog ===
conky (1.6.1-0maemo5-1.0) freemantle; urgency=low

  debian/control file now contains BugTracker URL.
  debian/control contains updated description.
  First release build for extras.
    
 -- Darren Long <darren.long@mac.com>  Sun, 20 Dec 2009 18:54:00 +0000
 

conky (1.6.1-0maemo5-0.8) freemantle; urgency=low

  Desktop file now runs launcher script.
  Launcher script (conky.sh) now launches with conky.conf from
  /home/user/MyDocs/ if found, otherwise defaults to
  /etc/conky/conky.conf.
  Default conf now properly aligns the filesystem bars. 
  Default conf now hides info for MyDocs and mmc1 when they are unmounted.  
  Default conf now masks properties for gprs0 and wlan0 when they are not
  connected.
    
 -- Darren Long <darren.long@mac.com>  Sun, 20 Dec 2009 18:25:00 +0000
 
