=== debian/rules ===
--- 
+++ 
@@ -95,6 +95,7 @@
 	cp -p debian/conkylogo48.png debian/conky/usr/share/icons/hicolor/48x48/apps/conky.png
 	mkdir -p debian/conky/usr/share/applications/hildon/
 	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
+	cp -p debian/conky.sh debian/conky/usr/bin/
 
 binary-indep: build install
