## conky 1.6.1-0maemo5-1.1

=== debian/changelog ===
conky (1.6.1-0maemo5-1.1) freemantle; urgency=low

  Fixed broken install of default conky.conf in /etc/conky/
  Using conky.conf from rcull, with some tweaks.
    
 -- Darren Long <darren.long@mac.com>  Mon, 21 Dec 2009 00:42:00 +0000
 
