=== debian/control ===
--- 
+++ 
@@ -27,7 +27,9 @@
  the output from stdout. 
  Maemo5: The initial port for maemo5 is intended to be run as a standalone
  app and not yet as a desktop widget.  The default config has been reworked
- for suitability for the N900 platform. 
+ for suitability for the N900 platform. The launcher checks for the file
+ /home/user/MyDocs/conky.conf and will run with that if it is present.
+Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=conky
 XB-Maemo-Display-Name: Conky
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
