=== debian/rules ===
--- 
+++ 
@@ -97,6 +97,8 @@
 	cp -p debian/conky.desktop debian/conky/usr/share/applications/hildon/conky.desktop
 	cp -p debian/conky.sh debian/conky/usr/bin/
 
+
+
 binary-indep: build install
 
 binary-arch: build install
