=== debian/watch ===
version=3
http://sf.net/conky/conky-([\d\.]+)\.tar\.gz debian uupdate
